.wheadblock {
    height: 99px;
    width: 100%;
    display: block;
}

.clearboth {
    clear: both;
}

.nav_list_bottom {
    width: 0;
    height: 6px;
    background: #3495EFFF;
    position: absolute;
    z-index: 9;
    bottom: 0;
    left: 50%;
    transition: all .3s;
}

.productshowone {
    width: 100%;
    margin-top: 50px;
    background: red;
}

.productshowone {
    position: relative;
    width: 100%;
    height: 647px;
    margin: 0 auto;
    background: #fff;
    background-size: contain;
}

.showone {
    position: relative;
    width: 100%;
    margin: 0 auto;
    background: #fff;
    background-size: contain;
}

.eslonebox {
    position: relative;
    height: 480px;
    width: 90%;
    margin: 0 auto 5rem;
    display: block;
}

.maparea {
    margin: 12rem auto 16rem;
}

.eslonebox img {
    width: 100%;
}

.eslonebox .showjialist {
    position: absolute;
}

@keyframes circle {
    from {
        opacity: 1;
        top: 30%;
        left: 30%;
        width: 40%;
        height: 40%;
    }
    to {
        opacity: 0;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
}

.bgcircle {
    width: 100%;
    height: 40rem;
    position: relative;
}

.bgcircle span {
    position: absolute;
    top: 30%;
    left: 30%;
    width: 40%;
    height: 40%;
    display: block;
    border-radius: 100%;
    margin: 0 auto;
}

.bgcircle span.circle-01 {
    z-index: 5;
    background: #3495EF;
    animation: circle 4s linear 1s infinite;
}

.bgcircle span.circle-02 {
    z-index: 4;
    background: rgba(52, 149, 239, 1);
    animation: circle 4s linear 2s infinite;
}

.bgcircle span.circle-03 {
    z-index: 3;
    background: rgba(52, 149, 239, 1);
    animation: circle 4s linear 3s infinite;
}

.bgcircle span.circle-04 {
    z-index: 2;
    background: rgba(52, 149, 239, 1);
    animation: circle 4s linear 4s infinite;
}

.eslsdisplay {
    position: absolute;
    z-index: 6;
}

.showeslone {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 70%;
    position: relative;
}

.showeslone i.bluthdisplay {
    width: 28px;
    height: 29px;
    display: block;
    background: url('../images/product/bluth.png') no-repeat;
    background-size: contain;
}


/* .showeslone:before{
	position: absolute;
	top:40px;
	left:10px;
	z-index:3;
	content:'';
	width: 66%;
	height:36%;
	display: block;
	background: #CBCCCF;
	border-radius: 3px;

} */

.elsshow01 {
    top: 10%;
    left: 13%;
}

.elsshow02 {
    top: 45%;
    left: 15%;
}

.elsshow03 {
    top: 72%;
    left: 10%;
}

.elsshow04 {
    top: 94%;
    left: 25%;
}

.elsshow05 {
    top: 8%;
    right: 25%;
}

.elsshow06 {
    top: 30%;
    right: 2%;
}

.elsshow07 {
    top: 61%;
    right: 11%;
}

.elsshow08 {
    top: 93%;
    right: 10%;
}

.elsshow01 .showeslone:before {
    height: 30%;
}

.elsshow02 .showeslone:before {
    width: 60%;
    left: 15px;
    height: 36%;
}

.elsshow03 .showeslone:before {
    width: 71%;
    height: 47%;
}

.elsshow04 .showeslone:before {
    left: 15px;
    width: 63%;
    height: 34%;
}

.elsshow05 .showeslone:before {
    left: 7px;
    width: 78%;
    height: 50%;
}

.elsshow06 .showeslone:before {
    top: 32px;
    left: 4px;
    width: 88%;
    height: 70%;
}

.elsshow07 .showeslone:before {
    top: 38px;
    left: 14px;
    width: 56%;
    height: 29%;
}

.elsshow08 .showeslone:before {
    left: 15px;
    width: 64%;
    height: 34%;
}

@keyframes opacityanimate {
    0% {
        opacity: 0.3;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0.3;
    }
}

@keyframes grydisplay {
    0% {
        transform: scaleY(1);
    }
    100% {
        transform: scaleY(0);
    }
}

.lonebox {
    position: relative;
    text-align: center;
    margin: 0 auto 5rem;
    display: block;
}

.lonebox .showjialist {
    position: absolute;
}

.elsshow01 .showeslone i {
    opacity: 0.3;
}

.elsshow01 .showeslone i {
    animation: opacityanimate 1s linear 0s infinite;
}

.elsshow02 .showeslone i {
    animation: opacityanimate 2s linear 2s infinite;
}

.elsshow03 .showeslone i {
    animation: opacityanimate 2s linear 1s infinite;
}

.elsshow04 .showeslone i {
    animation: opacityanimate 2s linear 2s infinite;
}

.elsshow05 .showeslone i {
    animation: opacityanimate 2s linear 1s infinite;
}

.elsshow06 .showeslone i {
    animation: opacityanimate 2s linear 3s infinite;
}

.elsshow07 .showeslone i {
    animation: opacityanimate 1s linear 0s infinite;
}

.elsshow08 .showeslone i {
    animation: opacityanimate 2s linear 3s infinite;
}

.elsshow01 .showeslone:before {
    transform-origin: 0 100%;
    animation: grydisplay 5s linear 0s infinite;
}

.elsshow02 .showeslone:before {
    transform-origin: 0 100%;
    animation: grydisplay 5s linear 2s infinite;
}

.elsshow03 .showeslone:before {
    transform-origin: 0 100%;
    animation: grydisplay 5s linear 1s infinite;
}

.elsshow04 .showeslone:before {
    transform-origin: 0 100%;
    animation: grydisplay 5s linear 2s infinite;
}

.elsshow05 .showeslone:before {
    transform-origin: 0 100%;
    animation: grydisplay 5s linear 1s infinite;
}

.elsshow06 .showeslone:before {
    transform-origin: 0 100%;
    animation: grydisplay 5s linear 3s infinite;
}

.elsshow07 .showeslone:before {
    transform-origin: 0 100%;
    animation: grydisplay 5s linear 0s infinite;
}

.elsshow08 .showeslone:before {
    transform-origin: 0 100%;
    animation: grydisplay 5s linear 3s infinite;
}

@keyframes showguang {
    0% {
        opacity: 0;
        visibility: hidden;
    }
    50% {
        opacity: 1;
        visibility: visible;
    }
    100% {
        opacity: 0;
        visibility: hidden;
    }
}

.guang {
    position: absolute;
   /*  top: -4%;
   right: 16.5%; */
    top: -43%;
    left: 6.5%;
    transform: scale(0.4);
    
    visibility: hidden;
    animation: showguang 1s 0.1s infinite;
    z-index: 99;
}

.jia01 {
    top: 4.5%;
    left: 24.5%;
}

.jia02 {
    top: 40.5%;
    left: 24.5%;
}

.jia03 {
    top: 80.5%;
    left: 27.5%;
}

.jia04 {
    top: 2.5%;
    right: 26%;
}

.jia05 {
    top: 40.5%;
    right: 31%;
}

.jia06 {
    top: 70.5%;
    right: 29%;
}

@keyframes biger {
    0% {
        opacity: 0.5;
        transform: scale(0, 0);
    }
    50% {
        opacity: 1;
        transform: scale(1, 1);
    }
    100% {
        opacity: 1;
        transform: scale(1, 1);
    }
}

.showesl {
    position: absolute;
    z-index: 3;
}

.esl01 {
    top: 17%;
    left: 34%;
}

.esl02 {
    top: 14%;
    left: 47.5%;
}

.esl03 {
    top: 16%;
    right: 32%;
}

.esl04 {
    top: 41%;
    left: 34%;
}

.esl05 {
    top: 31%;
    left: 52%;
}

.esl06 {
    top: 45%;
    right: 31%;
}

@media screen and (max-width:1366px) {
    .esl05 {
        top: 21%;
        left: 52%;
    }
    .esl02 {
        top: 7%;
        left: 46.5%;
    }
    .esl06 {
        top: 36%;
        right: 26%;
    }
}

.macposition {
    bottom: 17%;
    left: 40%;
}

.line {
    position: absolute;
    z-index: 2;
    transform-origin: 0 0;
    overflow: hidden;
    bottom: 29%;
    opacity: 0;
}

@keyframes hiddenanimate {
    from {
        width: 0;
        opacity: 0;
    }
    to {
        width: 50%;
        opacity: 1;
    }
}

.line span {
    display: block;
    width: 205rem;
    height: 0px;
}

.line span i {
    float: left;
    width: 6px;
    height: 2px;
    display: block;
    margin: 0 2px;
    background: #3495EF;
}

.line01 {
    width: 23rem;
    left: 50%;
    transform: rotate(210deg);
    animation: hiddenanimate 5s linear infinite;
}

.line02 {
    width: 50rem;
    left: 50%;
    transform: rotate(230deg);
    animation: hiddenanimate 5s linear 1s infinite;
}

.line03 {
    width: 30rem;
    left: 50%;
    transform: rotate(270deg);
    animation: hiddenanimate 5s linear 2s infinite;
}

.line04 {
    width: 16rem;
    left: 50%;
    transform: rotate(290deg);
    animation: hiddenanimate 5s linear 3s infinite;
}

.line05 {
    width: 70rem;
    left: 50%;
    transform: rotate(313deg);
    animation: hiddenanimate 5s linear 4s infinite;
}

.line06 {
    width: 10rem;
    left: 50%;
    transform: rotate(335deg);
    animation: hiddenanimate 5s linear 5s infinite;
}

.macbtn {
    width: 40rem;
    display: block;
}

.macbtn img {
    width: 100%;
}

.eslshowbtn {
    width: 10rem;
    display: block;
    cursor: pointer;
    opacity: 1;
    transform: translateY(0);
    /* 
	animation: biger 3s 1s infinite; */
}

#showeslimg {
    position: relative;
    z-index: 5;
}

.showbtn {
    width: 50px;
    height: 50px;
    display: block;
    position: relative;
    outline: none;
    cursor: pointer;
    text-decoration: none;
    z-index: 99;
}

.showbtn:hover {
    text-decoration: none;
}

.showbtn:hover .hovercontent {
    display: block;
}

.showbtn span {
    display: block;
    position: relative;
    transition: all 1s;
    width: 50px;
    height: 50px;
}

.showbtn span:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background: #3495ef;
    opacity: 0.45;
    border-radius: 100%;
    width: 50px;
    height: 50px;
    display: block;
    animation: pulsate 3s cubic-bezier(0.2, 1, 0.2, 1) infinite;
    outline: none;
}

.showbtn span:hover {
    transform-origin: center center;
    transform: rotate(145deg);
}

.showbtn svg {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 3;
    transform: translate(-50%, -50%);
    width: 30px;
    height: 30px;
    margin: 0 auto;
}

.cls-1,
.cls-2 {
    fill: #3495ef;
}

.cls-2 {
    opacity: 0.45;
}

.cls-3 {
    fill: none;
    stroke: #fff;
    stroke-miterlimit: 10;
    stroke-width: 2px;
}

@-webkit-keyframes pulsate {
    from {
        opacity: 1;
        transform: scale(1);
    }
    to {
        opacity: 0;
        transform: scale(3);
    }
}

@keyframes pulsate {
    from {
        opacity: 1;
        transform: scale(1);
    }
    to {
        opacity: 0;
        transform: scale(3);
    }
}

.lefthover {
    position: relative;
}

.lefthover .hovercontent {
    left: -114px;
    top: -175px;
}

.dowhover .hovercontent {
    left: -240px;
    bottom: -20px;
}

.dowhover .hovercontent .arrow2 {
    top: -1.2rem;
    right: 20%;
    transform: rotate(180deg);
}

.righthover .hovercontent {
    left: 6rem;
    top: -100px;
}

.righthover .hovercontent .arrow2 {
    bottom: 40%;
    left: -2.6rem;
    transform: rotate(90deg);
}

.hovercontent {
    display: none;
    position: relative;
    width: 270px;
    background: #fff;
    /* 
	border-top-left-radius:10px;
	border-top-right-radius:10px; */
    box-shadow: 1px 3px 10px #ddd;
}

.hovercontent .arrow2 {
    display: none;
    position: absolute;
    bottom: -1.2rem;
    left: 50%;
    margin-left: 1.3rem;
    width: 0;
    height: 0;
    border-left: 0.8rem solid transparent;
    border-right: 0.8rem solid transparent;
    border-top: 1.2rem solid #fff;
}

.hovercontent h2 {
    width: 100%;
    text-align: center;
    color: #333;
    font-size: 1.8rem!important;
    line-height: 3rem;
    margin: 0;
    padding: 0;
    border: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.hovercontent div {
    padding: 1rem;
    color: #666;
    font-size: 1.4rem;
    line-height: 1.6rem;
    text-align: center;
}

.advantagebox {
    background: url(../images/product/advantage_bg.png)no-repeat 0 280px;
    margin-top: 7rem;
    padding-bottom: 5rem;
    font-size: 1rem;
}

.advantagebox h4 {
    color: #252B3AFF;
    position: relative;
    font-size: 20px;
    ;
    line-height: 6rem;
    z-index: 0;
}

.advantagebox h4::after {
    position: absolute;
    left: 45%;
    bottom: 0;
    content: "";
    display: block;
    width: 38px;
    /* height: 2px; */
    height: 4px;
    background: #3495EFFF;
    z-index: 2;
}

.advantagebox p {
    min-height: 9rem;
    line-height: 25px;
    font-size: 14px;
    width: 80%;
    color: #666A75FF;
    margin: 0 auto;
    border-top: 1px solid #fff;
    text-align: left;
}

.productlistbox {
    padding: 3rem 0 0;
}

.showList {
    margin-bottom: 5rem;
}

.showList .left {
    color: #fff;
    padding: 3rem 3rem 3rem 5rem;
    background: url(../images/product/productBase_bg.png);
    min-height: 652px;
}

.showList .left ul {
    margin-top: 18px
}

.showList .left ul li {
    line-height: 31px;
    font-size: 18px;
    font-family: 'PingFangSC-Medium';
}

.showList .left .eslModel {
    margin-top: 35px;
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
}

.showList .left .apModel h1 {
    display: none;
}

.showList .left .eslModel div {
    cursor: pointer;
    width: 100px;
    margin-right: 25px;
    margin-bottom: 25px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    border: 1px solid #fff;
}

.showList .left h1 {
    font-size: 40px;
}

.showList .right {
    background: url(../images/product/productBaseRight_bg.png);
    height: 652px;
}

.block {
    display: block !important;
}

.bg_white {
    background: #fff;
    color: #3495EF;
}

.showList .right .productImg {
    display: none;
    padding: 0px 60px 0 60px;
}

.showList .right .productImg.block {
    display: block;
}

.showList .right .productImg div {
    margin-top: 120px;
    height: 100%;
    vertical-align: middle;
    text-align: center;
}

.showList .right .productImg h1 {
    font-weight: 400;
    position: relative;
    top: 27px;
    font-size: 26px;
}

.prTitle {
    top: 16px!important;
}

.center {
    text-align: center;
}

.productlisttab .tabtop ul {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    line-height: 4rem;
    border-bottom: 3px solid #3495ef;
}

.productlisttab .tabtop ul li {
    background: #fff;
    color: #3495ef;
    text-align: center;
    transition: all 0.5s;
    cursor: pointer;
    font-size: 2rem;
    line-height: 4rem;
    display: block;
    width: 20%;
}

.showList .left .detailListAP ul li {
    line-height: 40px;
}

.productlisttab .tabtop ul li:hover,
.productlisttab .tabtop ul li.hover {
    background: #3495ef;
    color: #fff;
}

.productlisttab .tabtwo ul {
    width: 100%;
    font-size: 1.8rem;
    line-height: 3rem;
    display: none;
}

.productlisttab .tabtwo ul.showul {
    display: block;
}

.productlisttab .tabtwo ul li {
    transition: all 0.5s;
    cursor: pointer;
    line-height: 3rem;
    display: inline-block;
    padding: 0.5rem 1rem;
}

.productlisttab .tabtwo ul li:hover,
.productlisttab .tabtwo ul li.hover {
    color: #3495ef;
}

.contentprodetails {
    width: 100%;
    line-height: 3rem;
    display: none;
    margin: 3rem 0 7rem;
}

.contentprodetails img {
    display: block;
    /* width: 50%; */
    margin: 2rem auto;
}

.contentprodetails.showul {
    display: block;
}

.detailList>div {
    display: none
}

.detaillist h1 {
    font-size: 2.2rem;
    line-height: 3rem;
}

.detaillist h2 {
    font-size: 2.6rem;
    line-height: 3rem;
}

.detaillist .clickmytable .headtd h4 {
    width: 100%;
    text-align: center;
    font-size: 1.8rem;
    line-height: 2rem;
}

.detaillist .clickmytable .tableshow {
    border: 1px solid #ddd;
    border-bottom: none;
    border-right: none;
}

.detaillist .clickmytable .tableshow p {
    border-bottom: 1px solid #ddd;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    margin: 0;
    padding: 0;
    line-height: 3rem;
}

.detaillist .clickmytable .tableshow p b,
.detaillist .clickmytable .tableshow p span {
    display: inline-block;
    border-right: 1px solid #ddd;
    text-align: center;
}

.detaillist .clickmytable .tableshow p em {
    width: 100%;
    border-right: 1px solid #ddd;
    text-align: center;
    font-weight: bold;
}

.detaillist .clickmytable .tableshow p em.text-left {
    text-align: left;
    padding-left: 20px;
}

.detaillist .clickmytable .tableshow p b {
    width: 30%;
}

.detaillist .clickmytable .tableshow p span {
    width: 70%;
}

.detaillist .clickmytable .tableshow p.fenfour b {
    width: 15%;
}

.detaillist .clickmytable .tableshow p.fenfour span {
    width: 35%;
}

.detaillist .clickmytable .tableshow p.fentwo b {
    width: 15%;
}

.detaillist .clickmytable .tableshow p.fentwo span {
    width: 85%;
}

.detaillist h4 {
    line-height: 3rem;
}

.advpointone {
    padding-top: 3rem;
    box-sizing: border-box;
    background: rgba(255, 255, 255, 1);
    box-shadow: 6px 5px 15px 1px rgba(0, 0, 0, 0.06);
    text-align: center;
    margin: 2rem auto;
    min-height: 301px;
    overflow: hidden;
}

.advpointone>img {
    position: relative;
    top: 15px;
    cursor: pointer;
}

.advpointone>img:hover {
    transform: scale(1.2);
    transition: all 1s;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
}

scaleBig {
    transform: scale3d(1, 1, 1);
    -webkit-transform: scale3d(1, 1, 1);
    -moz-transform: scale3d(1, 1, 1);
    -ms-transform: scale3d(1, 1, 1);
    -o-transform: scale3d(1, 1, 1);
    transition: all 3s;
    -webkit-transition: all 3s;
    -moz-transition: all 3s;
    -ms-transition: all 3s;
    -o-transition: all 3s;
}

.scaleBig:hover {
    transform: scale3d(1.5, 1.5, 1.5);
    -webkit-transform: scale3d(1.5, 1.5, 1.5);
    -moz-transform: scale3d(1.5, 1.5, 1.5);
    -ms-transform: scale3d(1.5, 1.5, 1.5);
    -o-transform: scale3d(1.5, 1.5, 1.5);
    transition: all 1s;
    cursor: pointer;
}

.rotate {
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
}

.rotate:hover {
    transform: rotateY(180deg) scale(1.2);
    -webkit-transform: rotateY(180deg) scale(1.2);
    -moz-transform: rotateY(180deg) scale(1.2);
    -o-transform: rotateY(180deg) scale(1.2);
    -ms-transform: rotateY(180deg) scale(1.2);
}

.headtd {
    background: #3495ef;
    color: #fff;
    text-align: center;
    cursor: pointer;
}

.grybg:hover {
    background: rgba(52, 149, 239, 0.7);
}

.grybg {
    transition: all 0.5s;
    background: #eaeaea;
}

.productdetail P {
    width: 85%;
    margin: 2rem auto;
    line-height: 2.1rem;
}

.apdisplay {
    position: absolute;
    z-index: 0;
    left: 0;
    width: 100%!important;
    margin: 0 auto;
    display: block;
}

.parts {
    background: url(../images/product/advantage_bg.png) no-repeat 0 370px;
}

.lonebox .item-1,
.lonebox .item-2,
.lonebox .item-3 {
    background-image: url(../images/product/LCD/circle.png)
}

.lonebox .item {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 530px;
    height: 480px;
    margin-left: -10.58rem;
    margin-top: -6.23rem;
    background-repeat: no-repeat;
    background-position: center 0;
    background-size: cover;
}

.lonebox .circles {
    position: absolute;
    width: 1190px;
    height: 520px;
    margin-left: -32rem;
    margin-top: -20rem;
    z-index: 2;
}

.lonebox .circles>.item-container-left {
    float: left;
    width: 75%;
    height: 540px;
    position: relative;
}

.lonebox .circles>.item-container-right {
    float: right;
    width: 40%;
    height: 40%;
    position: absolute;
    top: 65px;
    left: 116%;
}

.lonebox .item-1 {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-animation: circle 1.4s 0s linear infinite;
    animation: circle 1.4s 0s linear infinite;
}

.lonebox .item-2 {
    transform: (scale.7);
    -webkit-animation: circle 1.4s 0.6s linear infinite;
    animation: circle 1.4s 0.6s linear infinite;
    -webkit-transform: (scale.7);
    -moz-transform: (scale.7);
    -ms-transform: (scale.7);
    -o-transform: (scale.7);
}

.lonebox .item-3 {
    -webkit-transform: scale(.4);
    -ms-transform: scale(.4);
    transform: scale(.4);
    -webkit-animation: circle 1.4s 1.2s linear infinite;
    animation: circle 1.4s 1.2s linear infinite;
    -moz-transform: scale(.4);
    -o-transform: scale(.4);
}

.oneaccessories {
    margin-bottom: 4rem;
    min-height: 329px;
    box-sizing: border-box;
    transition: all 0.5s;
    cursor: pointer;
    background: rgba(255, 255, 255, 1);
    box-shadow: 6px 5px 15px 1px rgba(0, 0, 0, 0.06);
}

.oneaccessories:hover {
    border-bottom-color: #3495EF;
}

.oneaccessories:hover h2,
.oneaccessories:hover h5 {
    font-size: 14px;
    color: #3495EF;
}

.oneaccessories h2 {
    font-size: 25px!important;
    color: #000;
}

.oneaccessories img:hover {
    transform: scale(1.05);
    transition: 1s;
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    -webkit-transition: 1s;
    -moz-transition: 1s;
    -ms-transition: 1s;
    -o-transition: 1s;
}

.oneaccessories img {
    transform: scale(1);
    transition: 1s;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
}

.oneaccessories h2,
.oneaccessories h5 {
    text-indent: 2rem;
}

.oneaccessories h5 {
    color: #666A75;
    line-height: 25px;
    font-weight: 600
}

.oneaccessories h2,
.oneaccessories img,
.oneaccessories h5 {
    width: 100%;
}

.downloadBtn {
    display: block;
    width: 20rem;
    height: 48px;
    margin: 0 auto;
    margin-top: 2rem;
    color: #fff;
    line-height: 48px;
    text-align: center;
    background: #3495EF;
    transition: all 0.5s;
    border-radius: 30px;
    font-weight: 600;
}

.downloadBtn:hover {
    color: #000;
}

.multiMore {
    background: #3495EF;
    color: #fff;
    height: 38px;
    width: 88px;
}

.multiMore>p {
    cursor: pointer;
    width: 87px;
    margin-right: 25px;
    margin-bottom: 25px;
    height: 38px;
    line-height: 38px;
    text-align: center;
}

@media screen and (max-width:1080px) {
    .eslonebox img {
        width: 39%;
    }
    .productshowone {
        height: 300px;
    }
    .showeslone i.bluthdisplay {
        width: 22px;
        height: 29px;
    }
    .eslonebox {
        height: 245px;
    }
    .wheadblock {
        height: 6vh;
    }
    .macbtn {
        width: 29rem;
    }
    .eslshowbtn {
        width: 8rem;
    }
    /* 说明框样式修改 */
    .hovercontent {
        display: none;
        top: auto!important;
        bottom: 0!important;
        left: 0!important;
        width: 36vw;
        z-index: 1;
        background: rgba(255, 255, 255, .8);
    }
    .hovercontent .arrow2 {
        position: absolute;
        margin-left: 1.3rem;
        top: -1.2rem!important;
        bottom: auto!important;
        left: auto!important;
        right: 45%!important;
        transform: rotate(180deg)!important;
        width: 0;
        height: 0;
        border-left: 0.8rem solid transparent;
        border-right: 0.8rem solid transparent;
        border-top: 1.2rem solid #fff;
    }
    .hovercontent h2 {
        width: 100%;
        background: #ddd;
        text-align: center;
        color: #333;
        font-size: 1.4rem;
        line-height: 3rem;
        margin: 0;
        padding: 0;
        border: 0;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }
    .hovercontent div {
        padding: 1rem;
        color: #666;
        font-size: 1rem;
        line-height: 1.6rem;
        text-align: center;
    }
    .line span i {
        width: 4px;
        height: 1px;
    }
}

@media screen and (max-width:500px) {
    .apdisplay {
        height: 145px;
    }
}

@media screen and (max-width:780px) {
    .advantagebox p {
        display: none
    }
    .advantagebox img {
        width: 88px;
    }
    .yun {
        margin-top: 3rem;
    }
    .advantagebox {
        margin-top: 3rem;
    }
}

@media screen and (max-width:580px) {
    .guang {
        top: 12%;
        right: 35%;
    }
    .guang img {
        width: 2rem;
    }
    .macbtn {
        width: 20rem;
    }
    .macposition {
        bottom: -12rem;
        left: 22%;
    }
    .eslshowbtn {
        width: 5rem;
    }
    .productlisttab .tabtop ul li {
        font-size: 1rem;
    }
    .product-text h1 {
        font-size: 1.4rem;
    }
    .line {
        bottom: -20%;
    }
    .line span i {
        width: 3px;
        height: 1px;
    }
}

@media screen and (min-width:320px) and (max-width:760px) {
    .elsshow01 {
        left: 5%;
    }
    .elsshow02 {
        top: 34%
    }
    .elsshow03 {
        top: 40%;
        left: 2%;
    }
    .elsshow04 {
        top: 49%
    }
    .elsshow05 {
        right: -6%
    }
    .elsshow06 {
        right: -12%
    }
    .elsshow07 {
        top: 46%;
        right: 2%
    }
    .elsshow08 {
        top: 44%
    }
}

@media screen and (min-width:761px) and (max-width:1024px) {
    .elsshow01 {
        left: 25%;
    }
    .elsshow02 {
        top: 48%
    }
    .elsshow03 {
        top: 69%;
    }
    .elsshow04 {
        top: 83%
    }
    .elsshow05 {
        top: 14%;
        right: 14%
    }
    .elsshow06 {
        top: 46%
    }
    .elsshow07 {
        top: 71%;
    }
    .elsshow08 {
        top: 85%
    }
}

